Subject: Re: [bug#29610] [PATCH] gnu: games: Add quakespasm.

From: Kei Kebreau <[email-masked]>
Date: Mon, 18 Dec 2017 11:52:16 -0500

nee <[email-masked]> writes:

> Hello, here is another fun game.
> Quake1 game data (with lower-case file names) is required for playing.
>
> If there is a free full-conversion project let me know. As far as I know
> Freedoom for Doom1+2 is the only free id-game content-pack with a
> release. There are Zauberer for Hexen, and Blasphemer for Heretic
> currently in development, but nothing for quake 1 and 2, yet.
>
> Happy fragging!

A few things:
* Please end the "fix-makefile-paths" phase with a #t.
* It turns out that the license is actually gpl2+.
* The description's indentation seems a bit early and weird. That is, we
  can have up to 80 characters per line in our description, and some of
  the description can be adjusted accordingly.

Other than that, this LGTM! Could you submit a new patch with the
necessary changes. Thanks for this!

Kei